<?php
$z[0]=Array("field","武汉华泰汤孙湖旅游度假区,武汉",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武汉华泰汤孙湖旅游度假区是由湖北华泰置地实业股份有限公司建造投资额达二亿多人民币，占地面级为十平方公里，坐落于国家级武汉东湖心技术开发区庙山小区，该度假区位于景色秀丽的汤孙湖畔，自然景观令人心旷神怡、流连忘返，首期开发轶平方公里。该度假区自",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","武汉华泰汤孙湖旅游度假区_江夏区武汉华泰汤孙湖旅游度假区旅游",358,455);
$z[2][4]['name']="title";
$z[3]=Array("field","",457,496);
$z[3][4]['name']="writer";
$z[4]=Array("field","",498,537);
$z[4][4]['name']="source";
$z[5]=Array("field","",539,579);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　武汉华泰汤孙湖旅游度假区是由湖北华泰置地实业股份有限公司建造投资额达二亿多人民币，占地面级为十平方公里，坐落于国家级武汉东湖心技术开发区庙山小区，该度假区位于景色秀丽的汤孙湖畔，自然景观令人心旷神怡、流连忘返，首期开发轶平方公里。\n</p><p>　　该度假区自一九九八年十月一日正式对外营业以来，共接待海内外游客达60多万人，累计营业收入达四千多万元，该度假区按照“天人合一、返朴归真、回归自然”的建区思想，从多层次体现了中华民族的历史文化内涵，区内建有图腾广场、龙文化长廊、观音像、龙王庙，同时区内配套了俱乐部、会议厅、中西式餐厅、星级酒店、豪华别墅，供游客休息。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",581,1237);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IW4961M0-3M58.gif",1239,1323);
$z[7][4]['name']="litpic";

?>